body {
    background: #1b1b1b;
    color: var(--white);
}

.section-title {
    color: var(--white);
}

.shift-form-control {
    background: #3f3f3f;
    color: var(--white);
}

.custom-nice-select .nice-select {
    background: #3f3f3f;
}

.custom-nice-select .nice-select .current {
    color: var(--white);
}

.custom-nice-select .nice-select.open {
    background: var(--white);
}

.custom-nice-select .nice-select.open .current {
    color: var(--primary-blue-100);
}

.shift-tabs .nav-pills {
    border-color: var(--neutral-grey-800);
    background: rgba(54, 54, 54, 1);
}

.shift-tabs .nav-pills .nav-item .nav-link {
    color: var(--neutral-grey-500)
}

.shift-tabs .nav-pills .nav-item .nav-link.active {
    background: var(--white);
    color: var(--primary-blue-100);
}

.our-services .services-items .item {
    background: linear-gradient(208.2deg, rgba(255, 255, 255, 0.0117) 16.12%, rgba(153, 153, 153, 0.09) 208.08%), linear-gradient(0deg, rgba(255, 255, 255, 0.1), rgba(255, 255, 255, 0.1));
    border: 1px solid #555555;
}

.our-services .services-items .item .item-contant .link {
    color: var(--white);
}


ul.big-icons-list li .icon {
    background: radial-gradient(117.5% 117.5% at -6.25% 7.24%, rgba(216, 221, 248, 0.7) 0%, rgba(216, 221, 248, 0.07) 100%)
        /* warning: gradient uses a rotation that is not supported by CSS and may not behave as expected */
    ;
    border: 2px solid #585858;
}

.explore-fleet {
    background: radial-gradient(81.44% 44.16% at 52.55% 43.7%, rgba(100, 100, 101, 0.30) 0%, rgba(100, 100, 101, 0.00) 100%), linear-gradient(350deg, rgba(27, 37, 57, 0.00) 58.9%, #000 132.83%), linear-gradient(192deg, rgba(255, 255, 255, 0.00) 24.48%, rgba(255, 255, 255, 0.20) 125.44%), #1B1B1B;
}


.shift-btn-primary,
.shift-btn-primary:hover,
.shift-btn-primary:focus {
    background: var(--white);
    color: var(--primary-blue-100);
}

.news .item .news-content {
    background: #383838;
    color: var(--white);
}

.news .item .news-content .tags li {
    background: rgba(105, 107, 119, 1);
}

.news .item .news-content .date {
    color: var(--neutral-grey-400);
}

.cards .item {
    background: linear-gradient(224.96deg, rgba(255, 255, 255, 0.0117) -10.38%, rgba(153, 153, 153, 0.09) 138.2%),
        linear-gradient(0deg, rgba(255, 255, 255, 0.05), rgba(255, 255, 255, 0.05));
    border-color: #585858;
}

.cards .item .title {
    color: var(--white);
}

.faq {
    background: rgba(27, 27, 27, 1);
}

.half-text-img .item .title {
    color: var(--white);
}

.shift-accordion .accordion-item {
    background: linear-gradient(208.2deg, rgba(255, 255, 255, 0.104) 16.12%, rgba(153, 153, 153, 0.8) 208.08%), linear-gradient(0deg, rgb(255 255 255 / 35%), rgba(255, 255, 255, 0.05));
    backdrop-filter: blur(40px);
    color: var(--white);
    border-color: #7c7c7c;

}

.shift-accordion .accordion-item .accordion-button {
    color: var(--white);
}

.shift-accordion .accordion-item .accordion-button::after {
    background: rgba(255, 255, 255, 0.15);
}

.shift-btn-link {
    color: var(--white);
}

.shift-btn-link:hover,
.shift-btn-link:focus {
    border: 1px solid var(--white);
    color: var(--white);
}